[Support request] Cannot use Gutemberg with GP

Home Forums Support Cannot use Gutemberg with GP

  • This topic has 1 reply, 2 voices, and was last updated 1 year ago by Leo.
Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #1129005
    Dechambre

    Hello, i have build 5 websites with GP, they have almost the same plugins, and on my principal website i have a problem with Gutemberg. It is not installed on it, on my others websites it is and it works very good. When i try to instal a plugin that use Gutemberg my website crash. I have desactivated my plugin, but it seems that GP and my WP configuration are the problem… but i don’t know how to solve it.
    My website is : http://www.telesphere.fr/
    WordPress 5.6
    GP Version : 2.4.1

    Thanks!

    #1129041
    Leo
    Staff
    Customer Support

    Hi there,

    Not quite sure if I fully understand.

    What issues are you having?

    What happens if you disable all plugins except GP Premium?

    GP definitely works with Gutenberg 🙂

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.